.12ptarial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.12ptarialbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
.14ptarial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.14pttimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

/*
     FILE ARCHIVED ON 17:15:59 Dec 04, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:30:52 Oct 30, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 135.26 (4)
  LoadShardBlock: 155.954 (3)
  load_resource: 75.9
  captures_list: 190.867
  CDXLines.iter: 18.018 (3)
  exclusion.robots: 0.127
  esindex: 0.01
  PetaboxLoader3.resolve: 88.436 (2)
  exclusion.robots.policy: 0.118
  cdx.remote: 0.068
*/